distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.06.18
version=2202606202606150035
describe=NI-2026.06.18-ge991859b
builddate=Mon Jun 15 00:35:29 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
